<?php
/**
 * The template for displaying comments
 *
 * This is the template that displays the area of the page that contains both the current comments
 * and the comment form.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Evezza_Lite
 */

if ( post_password_required() ) {
	return;
}
?>

<div id="comments" class="comments-area">

	<?php
	if ( have_comments() ) { ?>

		<div class="comment-count">

			<?php $evezza_lite_comment_count = get_comments_number(); ?>

			<div class="count-container">
				<div class="count"><?php echo $evezza_lite_comment_count; ?></div>
			</div>

			<div class="count-label">
				<?php
					if ( '1' === $evezza_lite_comment_count ) {
						_e( 'Comment', 'evezza-lite' );
					} else {
						_e( 'Comments', 'evezza-lite' );
					}
				?>
			</div>

		</div>

		<?php the_comments_navigation(); ?>

		<ul class="comment-list">
			<?php
			wp_list_comments( array(
				'style'      => 'ul',
				'short_ping' => true,
			) );
			?>
		</ul><!-- .comment-list -->

		<?php
		the_comments_navigation();

		if ( ! comments_open() ) { ?>

			<h5 class="no-comments"><?php esc_html_e( 'Comments are closed.', 'evezza-lite' ); ?></h5>

		<?php }

	}

	comment_form(); ?>

</div><!-- #comments -->
