<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Evezza_Lite
 */

?>
<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<link rel="profile" href="https://gmpg.org/xfn/11">

	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
	<a class="skip-link screen-reader-text" href="#content"><?php esc_html_e( 'Skip to content', 'evezza-lite' ); ?></a>

	<header>

		<nav id="primary-nav" class="navbar navbar-light navbar-expand-lg">
	    	<div class="container">

	        	<a class="navbar-brand" href="<?php echo esc_url( home_url() ); ?>">
	        		<?php if( has_custom_logo() ) {
        				echo get_custom_logo();
        			} else { ?>
        				<h3 style="color: #fff;"><?php echo esc_html( get_bloginfo( 'name', 'display' ) ); ?></h3>
        			<?php } ?>	
	        	</a>

			    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#mobileNavCollapse" aria-controls="navbarsExample07" aria-expanded="false" aria-label="<?php esc_attr_e( 'Toggle Navigation', 'evezza-lite' ); ?>">
		          	<span class="mdi"></span>
	        	</button>

	        	<?php
					wp_nav_menu( array(
						'theme_location'    => 'menu-primary',
						'depth'             => 2,
						'container'         => 'div',
						'container_class'   => 'collapse navbar-collapse',
						'container_id'      => 'mobileNavCollapse',
						'menu_class'        => 'navbar-nav ml-auto text-center',
						'fallback_cb'       => 'WP_Bootstrap_Navwalker::fallback',
						'walker'            => new WP_Bootstrap_Navwalker(),
					) );
				?>
	      	</div>
	    </nav>

	</header>

	<main id="main" class="site-main">
