<?php
/**
 * The main template file
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Evezza_Lite
 */

get_header();
?>

	<div class="wrapper container">

		<div class="row">

			<div id="primary" class="content-area col-md-9">

				<?php
					if ( have_posts() ) {

						while ( have_posts() ) {
							the_post();

							get_template_part( 'template-parts/content', get_post_type() );

						}

						the_posts_navigation();

					} else {

						get_template_part( 'template-parts/content', 'none' );

					}
				?>

			</div><!-- #primary -->

			<aside id="secondary" class="sidebar-area col-md-3">
				<?php get_sidebar(); ?>
			</aside>

		</div> <!-- .row -->

	</div> <!-- .single-wrapper container -->

<?php
get_footer();
