<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package Evezza_Lite
 */

get_header();
?>

	<section id="title-box" style="background-image: url( <?php echo esc_url( get_the_post_thumbnail_url($post->ID, 'full') ); ?> );">
		<div class="overlay">
			<div class="container">
				<div class="section-title">
					<h5>
						<?php 
							echo get_the_category_list( ', ' );
						?>
					</h5>
					<h2><?php the_title(); ?></h2>
				</div>
			</div>
		</div>
	</section> <!-- #title-box -->

	<div class="wrapper container">

		<div class="row">

			<div id="primary" class="content-area col-md-9">

				<?php
					while ( have_posts() ) {
						the_post();

						get_template_part( 'template-parts/content', get_post_type() );

						the_post_navigation();

						if ( comments_open() || get_comments_number() ) {
							comments_template();
						}

					}
				?>

			</div><!-- #primary -->

			<aside id="secondary" class="sidebar-area col-md-3">
				<?php get_sidebar(); ?>
			</aside>

		</div> <!-- .row -->

	</div> <!-- .single-wrapper container -->

<?php
get_footer();
